body {
    color: #000000;
 }

 .sf_blog_outer_wrapper {
    background-color: #FFFFFF;
 }

 .sf_blog_extra1 {
 }

 .sf_blog_wrapper {
 }

 .sf_blog_wrapper:after {
 }

 .sf_blog_extra10 {
 }

 .sf_blog_navigation_top {
 }

 /*--------------------------------
			Header
---------------------------------*/
 .sf_blog_header_wrapper {
    background-color: #848484;
    background-image: url(http://themefiles.quickblogcast.com/6/8/7/4/5/164557-154786/images/header_bg_1.jpg);
 }

 .sf_blog_extra2 {
 }

 .sf_blog_main_header {
    color: #FFFFFF;
 }

 .sf_blog_extra3 {
 }

 .sf_blog_sub_header {
    color: #fff;
 }

 /*--------------------------------
			End Header
---------------------------------*/
 .sf_blog_extra4 {
    background-color: #848484;
    background-image: url(http://themefiles.quickblogcast.com/6/8/7/4/5/164557-154786/images/header_bottom_1.gif);
 }

 /*--------------------------------
			Sidebar
---------------------------------*/
 .sf_blog_sidebar {
 }

 .sf_blog_sidebar ul {
 }

 .sf_blog_sidebar ul li {
 }

 .sf_blog_sidebar ul:after {
 }

 div#sidebar_left ol, div#sidebar_left ul {
    color: #000000;
 }

 .sidebarlist {
 }

 .sidebarlist li.sidebaritem {
    list-style-type: none;
 }

 .sidebarlist h2 {
    color: #ffffff;
    background-color: #000000;
    background-image: url(http://themefiles.quickblogcast.com/6/8/7/4/5/164557-154786/images/nav_top_1.gif);
 }

 .sidebarlist .calendartitle td {
    background-image: url(http://themefiles.quickblogcast.com/6/8/7/4/5/164557-154786/images/cal_top_1.gif);
    color: #ffffff;
 }

 .listitemcontent {
    background-image: url(http://themefiles.quickblogcast.com/6/8/7/4/5/164557-154786/images/nav_bot_1.gif);
 }

 /*---------------------Sidebar links----------------------*/
 .sf_blog_sidebar ul li a, .sf_blog_sidebar ul li a:visited {
    color: #000000;
 }

 .sf_blog_sidebar ul li a:hover {
    color: #919191;
 }

 .sidebaritem td, .sidebaritem a, .sidebaritem a:visited {
    color: #000000;
 }

 .sidebaritem a:hover {
    color: #919191;
 }

 h2.homelinkheader a, h2.homelinkheader a:visited {
    color: #000000 !important;
 }

 h2.homelinkheader a:hover {
    color: #919191 !important;
 }

 h2.homelinkheader {
    background-image: none;
    background-color: #FFF;
 }

 /*---------------------Sidebar links----------------------*/
 .submit-button {
    background-color: #000000;
    background-image: url(http://themefiles.quickblogcast.com/6/8/7/4/5/164557-154786/images/search_btn_1.gif);
    color: #FFFFFF;
 }

 .submit-button:hover {
    background-color: #919191;
    color: #FFFFFF;
 }

 .searchimage {
 }

 #BlogEmail, #EntryEmail, .searchterm {
 }

 .subscribeimage {
 }

 .feedbutton {
 }

 a.feedlink {
 }

 /*--------------------------------
				Calendar
	--------------------------------*/
 .calendarweek {
 }

 .calendar {
 }

 .calendar td {
    color: #000000;
 }

 a.calendarlink {
    color: #909090;
 }

 a.calendarlink:visited {
    color: #909090;
 }

 a.calendarlink:hover {
    color: #919191;
 }

 /*--------------------------
		End Sidebar
---------------------------*/
 .sf_extra5 {
 }

 /*--------------------------------
		 	Page Title
---------------------------------*/
 .sf_blog_pagetitle {
 }

 /*--------------------------------
		 End Page Title
---------------------------------*/
 .sf_blog_extra6 {
 }

 .sf_blog_extra11 {
 }

 /*--------------------------
		Content
--------------------------*/
 .sf_blog_content {
 }

 .sf_blog_content:after {
 }

 /*--------------------------------
			Blog Post styles
	--------------------------------*/
 .sf_blog_post {
 }

 h3.sf_blog_posttitle, h3.sf_blog_posttitle a, h3.sf_blog_posttitle a:visited {
    color: #919191;
 }

 h3.sf_blog_posttitle a:hover {
    color: #000000;
 }

 .sf_blog_entry {
 }

 .sf_blog_postmeta {
 }

 .sf_blog_postmeta a {
 }

 .sf_blog_postmeta a: {
 }

 .recentdate {
 }

 /*--------------single page post AND trackbacks-comments--------------*/
 h2.sf_blog_posttitle, h2.sf_blog_posttitle a, h2.sf_blog_posttitle a:visited {
    color: #919191;
 }

 h2.sf_blog_posttitle a:hover {
    color: #000000;
 }

 div#blogprint {
 }

 div#blogprint a {
    border: 1px solid;
 }

 div#blogprint a:hover {
    border: 3px solid;
 }

 p#postinfo {
 }

 /*------------survey Stuff---------------*/
 .sf_blog_survey {
 }

 form#formsurvey {
    background-color: #FFFFFF;
 }

 #formsurvey {
    border: 1px solid #666666;
 }

 p#surveytitletext {
    color: #FFFFFF;
    background-color: #666666;
 }

 div#surveyopxions {
 }

 div#surveysubmit {
 }

 div#surveysubmit input {
 }

 /*-----------end survey Stuff------------*/
 h6#trackbackslabel , h6#commentslabel , h6#leavecommentlabel {
    color: #666666;
    border-bottom: 1px dotted #cccccc;
 }

 .commentlinks, .trackbacklinks {
 }

 a#trackbackurl {
 }

 .trackbacklist , .commentlist {
 }

 .trackbacklist li , .commentlist li {
    background-color: #EFEFEF;
    border-top: 3px solid #909090;
    border-bottom: 1px dotted #909090;
 }

 .trackbacklist .trackbacklist , .commentlist .commentlist {
 }

 ol.commentlist li {
    border-left: 1px solid #909090;
    background-color: #FFF;
 }

 a.commentcreationdate {
 }

 /*--------------------------------Search Page------------------------------*/
 h2.searchheading {
    border-bottom: 1px solid #ccc;
 }

 /*--------------------------------Error Stuff------------------------------*/
 .error {
    color: #919191 !important;
 }

 .error a:link {
    color: #919191;
 }

 .error a:visited {
    color: #919191;
 }

 .error a:hover {
    background-color: #919191 !important;
    color: #FFF !important;
 }

 /*-----------------------------Archives Page-----------------------------*/
 .archive-post h3 {
 }

 .archive-post {
 }

 span.readlink, span.readlink a, span.readlink a:visited {
    color: #909090;
 }

 span.readlink a:hover {
    color: #919191;
 }

 /*--------------------------
		End Content
--------------------------*/
 .sf_blog_extra7 {
 }

 /*--------------------------
		 Footer
--------------------------*/
 .sf_blog_footer {
    border-color: #000000;
    background-color: #919191;
    color: #FFFFFF;
    background-image: url(http://themefiles.quickblogcast.com/6/8/7/4/5/164557-154786/images/footer_bg_1.gif);
 }

 /*--------------------------
		End Footer
--------------------------*/
 .sf_blog_extra8 {
 }

 .sf_blog_extra9 {
    float: right;
 }

 /*--------------------------
		Extra Stuff
--------------------------*/
 a:link, a:visited {
    color: #000000;
 }

 a:hover {
    color: #919191;
 }

 .sf_blog_banner {
    color: #999;
    padding-top: 40px;
    text-align: center;
 }

 .sf_blog_banner a {
    color: #666666;
 }

 .sf_blog_banner a:visited {
    color: #666666;
 }

 .sf_blog_banner a:hover {
    color: #000;
 }